
/* --------------------------------------------------------------------
 *  Fonts customization >
 * -------------------------------------------------------------------- */

body,
.flyout-panel .flyout-panel-column > .sub-menu > li,
.site-content ul.dash:not(.block-grid) li:before,
.widget ul.dash:not(.block-grid) li:before {
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
}

h1, h2, h3, h4, h5, h6,
p.lead,
.nav-bar > li > a:first-child,
.flyout-panel .flyout-panel-column > .sub-menu > li,
.button, form#commentform #submit,
.site-content blockquote p {
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
}

/* --------------------------------------------------------------------
 *  Colors customization
 * -------------------------------------------------------------------- */


body {
	color:  #363f48;
}

/**
 * Link color
 */

a:not(.button),
.is-home .entry-header h1 a,
.archive .entry-header h1 a,
.search .entry-header h1 a {
  color:  #b8e6d9;
}

a:hover:not(.button),
.is-home .entry-header h1 a:hover,
.archive .entry-header h1 a:hover,
.search .entry-header h1 a:hover {
  color:  #ffffff;
}

a:active:not(.button) {
  color:  #363f48;
}

/**
 * Text color
 */

.is-home .entry-date,
.archive .entry-date,
.search .entry-date {
	color: #7b8c9c;
}


/**
 * Typography
 */


h1 {
	color: #363f48;
}
	h1.subheader {
		color: #4c5965;
	}


h2 {
	color: #363f48;
}

	h2.subheader {
		color: #4c5965;
	}

h3, h4, h5, h6 {
	color:  #363f48;
}

p.lead {
	color: #20262b;
}

aside, aside p {
	color: #627282;
}

.site-content ul:not(.block-grid):not(.social-buttons) > li::before,
.widget ul:not(.block-grid):not(.social-buttons) > li::before {
	color: #b8e6d9;
}

.site-content ul.block:not(.block-grid) li:before,
.widget ul.block:not(.block-grid) li:before {
	background-color: #def3ed;
}




.site-content ul:not(.block-grid).dash li:before {
	color: #b5bfc8;
}

.site-content dl dt {
	color: #363f48;
}

.site-content blockquote {
	border-left-color: #ffffff;
}


.site-content blockquote:before {
	border-color: #ffffff;
	color: #98a5b2;
}

.site-content blockquote p,
.widget-area blockquote p {
	color: #2b3239;
}

.site-content blockquote:before {
	color:  #b5bfc8;
}

.site-content .styledlist.block ul li:before,
.site-content ul:not(.block-grid).block li:before,
.widget .styledlist.block ul li:before,
.widget ul:not(.block-grid).block li:before {
	background-color: rgba(184,230,217,.2);
}

.border-left {
	border-left-color: #f2f2f2;
}

.stats-head {
	color: #363f48;
}

.stats-descr {
	color: #4c5965;
}

input[type="text"], input[type="password"], input[type="date"],
input[type="datetime"], input[type="email"], input[type="number"],
input[type="search"], input[type="tel"], input[type="time"], input[type="url"],
textarea {
	border-color: #e5e5e5;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus {
	border-color: #a5dfcf;
	background: #b8e6d9;
}

.outofthebox.primary {
	background-color: #b8e6d9!important;
}

.outofthebox.secondary {
	background-color: #363f48!important;
}

.outofthebox.light {
	background-color: #eff2f4!important;
}

.outofthebox.dark {
	background-color: #363f48!important;
}

/**
 * Header
 */


.site-menu-bar,
.fixable-menu-spacer {
	background-color: #b8e6d9;
	}

.site-menu-bar .site-identity {
	font-size: 21px;
}

.site-menu-bar .site-identity a {
	color: #ffffff;
}

.nav-bar > li.has-flyout > a:first-child:after  {
	border-color: #ffffff  transparent transparent;
}

.nav-bar > li.has-flyout > a:first-child:before {
	color: #FFFFFF;
}



.site-menu-bar h1, .site-menu-bar h2, .site-menu-bar h3,
.site-menu-bar h4, .site-menu-bar h5, .site-menu-bar h6, .site-menu-bar p,
.site-menu-bar li>a, .site-menu-bar li>a:hover {
	color: #ffffff;
}

.nav-bar.primary-menu > li:hover {
  background: #a5dfcf;
}

.nav-bar.primary-menu > li.active {
	border-color: #a5dfcf;
}

.nav-bar.primary-menu > li.active:hover {
	color: #ffffff;
}

.nav-bar > li.active > a {
	color: #ffffff;

}

.site-menu-bar .flyout h1, .site-menu-bar .flyout h2,
.site-menu-bar .flyout h3, .site-menu-bar .flyout h4,
.site-menu-bar .flyout h5, .site-menu-bar .flyout h6,
.site-menu-bar .flyout p, .site-menu-bar .flyout a {
	color: #363f48;
}

.nav-bar.primary-menu .flyout {
	background-color: #FFFFFF;
}
/*
.nav-bar.primary-menu .flyout > li,
.nav-bar.primary-menu .flyout > li > a {
	background: #ffffff;
}
*/

.nav-bar.primary-menu .flyout {
	color: #FFFFFF;
}

.nav-bar.primary-menu .flyout > li,
.nav-bar.primary-menu .flyout > li > a {
	background: #FFFFFF;
}

.nav-bar.primary-menu .flyout > li.active a {
	color: #20262b;
}

.nav-bar.primary-menu .flyout > li > a:hover {
	background:  #f2f2f2;
	color: #363f48;
}

.flyout-panel ul.sub-menu li.sub-menu-header>a {
	color: #363f48;
}

.flyout-panel ul.sub-menu li.sub-menu-header>a[href$='#']:hover,
.flyout-panel ul.sub-menu li.sub-menu-header>a.non-active:hover {
	color: #363f48;
}

.flyout-panel ul.sub-menu li.active> a,
.footer-site-map ul.sub-menu li.active> a,
.sub-menu li.active> a {
	color: #363f48;
}


.no-touch .flyout-panel ul.sub-menu li.active > a:hover,
.no-touch .footer-site-map ul.sub-menu li.active > a:hover,
.no-touch .sub-menu li.active > a:hover {
	color: #363f48;
}

.no-touch .flyout-panel ul.sub-menu li a:hover,
.no-touch .sub-menu li a:hover,
.no-touch .flyout-panel ul.sub-menu a:hover ,
.no-touch .sub-menu a:hover {
	background: transparent;
  	color:  #ffffff;
}

.flyout-panel ul.sub-menu li a, .flyout-panel ul.sub-menu a,
.sub-menu li a, .sub-menu a {
  color:  #b8e6d9;
}

.search-panel input.search-field,
.search-panel input.search-field:focus {
  background: #ffffff;
  color:  #b8e6d9;
}

.search-panel button.search-button {
  color: #b8e6d9;
}

.search-panel.collapsible button.search-button {
  color: #ffffff;
}

.search-panel.collapsible.expanded button.search-button {
  color: #b8e6d9;
}

/**
 * Buttons
 * -----------------------------------------------------------
 */

.button, .button.primary, form#commentform #submit {
	background-color: #b8e6d9;
}

.button:hover,
.button:focus,
.button.primary:hover,
.button.primary:focus,
form#commentform #submit:hover,
form#commentform #submit:focus,
.button.white:hover, .button.white:focus,
form.custom.portfolio-filter div.custom.dropdown:hover a.current {
	background-color: #def3ed;
}

.button:active,
.button.primary:active,
form#commentform #submit:active {
	background-color: #92d9c5;
}


.button.secondary {
	color:#FFFFFF;	background-color: #363f48;
}

.button.secondary:hover,
.button.secondary:focus {
	background-color: #45515c;
}

.button.secondary:active {
	background-color: #20262b;
}


.button.primary.lighten {
	background-color: #d2efe7;
}

.button.primary.lighten:hover,
.button.primary.lighten:focus {
	background-color: #f1faf7;
}

.button.primary.lighten:active {
	background-color: #92d9c5;
}


.button.white:active {
	background-color: #92d9c5;
}


.button.light,
.button.light:hover,
.button.light:focus,
.button.light:active {
	color:  #363f48;
	background-color: #eff2f4;
}

.button.txt-light,
.button.txt-light:hover,
.button.txt-light:focus,
.button.txt-light:active {
	color:  #eff2f4;
}

.button.dark,
.button.dark:hover,
.button.dark:focus,
.button.dark:active {
	color:  #a7abb1;
	background-color: #363f48;
}

.button.txt-dark,
.button.txt-dark:hover,
.button.txt-dark:focus,
.button.txt-dark:active {
	color:  #363f48;
}

.button.txt-primary {
	color:  #b8e6d9;
}

.button.txt-secondary {
	color:  #363f48;
}


ul.pagination li a {
	color: #b8e6d9;
}

ul.pagination li:hover a, ul.pagination li:focus a {
    background: #ffffff;
    color: #b8e6d9;
}

ul.pagination li.current {
	background-color: #b8e6d9;
	color: #ffffff;
}

/* ----------------------------------------------------------- */

.arrow-right {
	border-color: transparent transparent transparent #b8e6d9;
}


.iconbadge,
.iconbadge.primary,
.stages .stage-item.primary {
	background: #b8e6d9;
}
/*
.stages .stage-item:hover {
	background: #b8e6d9;
}

.stages .stage-item:hover .stage-heading,
.stages .stage-item:hover .icon,
.stages .stage-item:hover .stage-content  {
	color: #363f48!important;
}


.stages .stage-item.primary:hover {
	-webkit-box-shadow: 0 0 80px 0 rgba(0, 0, 0, 0.1) inset;
	        box-shadow: 0 0 80px 0 rgba(0, 0, 0, 0.1) inset;
}

*/

.iconbadge.secondary,
.stages .stage-item.secondary {
	background: #363f48;
}

.iconbadge.black,
.stages .stage-item.black {
	background: #000;
}

.iconbadge.white,
.stages .stage-item.white {
	background: #fff;
}

.iconbadge.dark,
.stages .stage-item.dark {
	background: #363f48;
}

.iconbadge.light,
.stages .stage-item.light {
	background: #eff2f4;
}




body .ilink.primary,
.icon.primary {
	color: #b8e6d9;
}

body .ilink.primary:hover,
.icon.primary:hover {
	color: #def3ed;
}

body .ilink.secondary,
.icon.secondary {
	color: #363f48;
}

body .ilink.secondary:hover,
.icon.secondary:hover {
	color: #4c5965;
}


body .ilink.black,
.icon.black {
	color: #000;
}

body .ilink.white,
.icon.white {
	color: #fff;
}

body .ilink.dark,
.icon.dark {
	color: #363f48;
}

body .ilink.dark:hover,
.icon.dark:hover {
	color: #4c5965;
}

body .ilink.light,
.icon.light {
	color: #eff2f4;
}

body .ilink.light:hover,
.icon.light:hover {
	color: #ffffff;
}





/* ----------------------------------------------------------- */

.site-subheader,
.fixable-subheader-spacer,
.orbit-slider__header span {
  background-color: #b8e6d9;
  }

.site-subheader .button.transparent,
.entry-header .button.transparent,
form.custom.portfolio-filter div.custom.dropdown a.current {
	color: #ffffff;
	-webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.6) inset;
	box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.6) inset;
}

form.custom.portfolio-filter div.custom.dropdown a.current:hover {
	color: #ffffff;
}

.site-subheader .button.transparent:hover,
.entry-header .button.transparent:hover{
	color: #ffffff;
	-webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0) inset;
	box-shadow: 0 0 0 1px rgba(255, 255, 255, 0) inset;
}

.site-subheader h1, .site-subheader h2, .site-subheader h3,
.site-subheader h4, .site-subheader h5, .site-subheader h6, .site-subheader p {
  color: #ffffff;
}

.site-subheader .lighten, .site-subheader h1 span, .orbit-slider__header span {
  color: #ffffff;
}

.site-subheader p.darken {
  color: #6dcbb1;
}

.featured-post {
	background: #363f48;
}

.entry-header,
.home.page .entry-header,
.portfolio-intro {
	background: #b8e6d9;
		color: #ffffff;
}

.portfolio-intro p {
	color: #ffffff;
}

.entry-header,
.entry-header h1,
.home.page .entry-header h1 {
	color: #ffffff;
}

.site-content .entry-header h1 {
	color: #363f48;
}

.entry-header h1 a {
  	color:  #b8e6d9;
}

.entry-header h1 span,
.entry-header h1 .lighten,
.entry-header h1 a:hover {
	color: #ffffff;
}

/**
 * Entry meta block
 */

.entry-meta-body,
.enty-meta-data:hover {
	background: #363f48;
	}

.enty-meta-data,
.author-info .author-description p,
.enty-meta-data .category-list strong,
.enty-meta-data .tag-list strong,
.author-info .author-name h6 {
	color: #a7abb1;
}

.enty-meta-data strong {
	color: #ffffff;
}

.author-info .author-social-profiles li a {
	color: #a7abb1!important;
}

.author-info .author-social-profiles li a:hover {
  background-color: #b8e6d9;
  color: #ffffff!important;
}

.author-info .author-name h3 {
	color: #363f48;
}

/**
 * Site content
 */

.site-body, .site-content {
	background: #FFFFFF;
}

/**
 * Promo blocks
 */

.promobox.bg-primary {
	background-color: #b8e6d9;
}

.promobox.bg-secondary {
	background-color: #363f48;
}

.promobox.bg-dark {
	background-color: #363f48;
}

.promobox.bg-light {
	background-color: #eff2f4;
}


.promobox.primary,
.promobox.primary h3 {
	color: #b8e6d9;
}

.promobox.secondary,
.promobox.secondary h3 {
	color: #363f48;
}

.promobox.dark,
.promobox.dark h3 {
	color: #363f48;
}

.promobox.light,
.promobox.light h3 {
	color: #eff2f4;
}


/**
 * Steps
 */

.steps .step-item.primary {
	background-color: #b8e6d9;
}

.steps .step-item.secondary {
	background-color: #363f48;
}

.steps .step-item.light {
	background-color: #eff2f4;
}

.steps .step-item.dark {
	background-color: #363f48;
}

.steps h3.primary,
.steps .step-content.primary {
	color: #b8e6d9;
}

.steps h3.secondary,
.steps .step-content.secondary {
	color: #363f48;
}

.steps h3.light,
.steps .step-content.light {
	color: #eff2f4;
}

.steps h3.dark,
.steps .step-content.dark {
	color: #363f48;
}



/**
 * Prev/Next blog post links
 */

.nav-single {
	background: #eff2f4;
}

.nav-single.alternative {
	background: #363f48;
	border-top:1px solid rgba(0,0,0,.05);
}

.nav-single .nav-previous:hover,
.nav-single .nav-next:hover {
  background: #b8e6d9;
}

.nav-single .nav-previous:hover a,
.nav-single .nav-next:hover a {
  color: #ffffff;
}


/**
 * Widgets areas
 */

.sidebar-belowcontent-wrapper {
	background: #eff2f4;
}

.widget.widget_categories ul li,
.widget.widget_recent_entries ul li {
  color: #f8f8f9;
}

.widget_tag_cloud .tagcloud a {
  color:  #b8e6d9;
}

.widget_tag_cloud .tagcloud a:hover {
  	color:  #ffffff;
}


/**
 * Comments
 */

.comments-area {
	background: #eff2f4;
}

.comments-area .nocomments {
	background-color: #363f48;
}

.commentlist ol.children:before {
    color: #98a5b2;
}

.comment .comment-divider {
	border-color: #e6ebee;
}

.comment.bypostauthor > article {
	background: #e6ebee;
}

.comment .post-author-label {
	background: #b8e6d9;
	color: #ffffff;
}

.comment .author-name a {
  color: #363f48;
}

.comment .date,
.comment .reply span {
  color: #7b8c9c;
}

.comment .comment-awaiting-moderation {
	background: #363f48;
	color:  #b5bfc8;
}

.interaction-provocator > .row > .columns.comments-link:hover {
	background: #b8e6d9;
	color: #ffffff;
}

.interaction-provocator > .row > .columns.comments-link:hover a {
	color: #ffffff;
}

.interaction-provocator > .row > .columns.comments-link a {
  color:  #b8e6d9;
}

/**
 * Prefooter widget area
 */

.prefooter {
	background: #4F5860;
	}

.prefooter h1,
.prefooter h2,
.prefooter h3,
.prefooter .txtLighten{
	color: #ffffff;
}

.prefooter h4,
.prefooter h5,
.prefooter h6,
.prefooter p,
.prefooter .txtDarken {
	color: #ffffff;
}


/**
 * Footer
 */

.site-footer {
	background: #666;
		color: #a7abb1;
}

body .footer-site-map ul.sub-menu li.active {
	background-color: #595959;
	border-color: #595959;
}

.site-footer h1,
.site-footer h2,
.site-footer h3,
.site-footer h4,
.site-footer h5,
.site-footer h6 {
	color:  #ffffff;
}

.site-footer p {
	color: #a7abb1;
}

.site-footer .newsletter-subscription-form {
	color: #666;
}

.site-footer .newsletter-subscription-form h4 {
	color: #a7abb1;
}

.site-footer .newsletter-subscription-form input {
	border-color:  #b2b2b2;
	background:  #595959;
	color: #a7abb1;
}

.site-footer .newsletter-subscription-form input:focus {
	background: #b8e6d9;
	border-color: #b8e6d9;
}

.site-footer .newsletter-subscription-form input:focus::-webkit-input-placeholder { /* WebKit browsers */
    color:#fff;
}
.site-footer .newsletter-subscription-form input:focus:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#fff;
}
.site-footer .newsletter-subscription-form input:focus::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:#fff;
}
.site-footer .newsletter-subscription-form input:focus:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:#fff;
}

.site-footer .site-identity,
.site-footer .site-identity a {
	color: #b2b2b2;
}

.site-footer .social-profiles .button {
	background: #7f7f7f;
	color: #a7abb1;
}

.site-footer .social-profiles .button:hover {
	background: #b8e6d9;
	color: #ffffff;
}

.site-footer .footer-section-secondary,
.site-footer .copyrights-line {
	background: #666;
	}

.site-footer .copyrights-line div,
.site-footer .copyrights-line p,
.site-footer .copyrights-line a,
.site-footer .copyrights-line li {
	color:	#8c8c8c;
}

.site-footer .footer-site-map ul.sub-menu li.sub-menu-header > a,
.site-footer .footer-site-map ul.sub-menu li.sub-menu-header > a:hover {
	color:  #ffffff;
}

.no-touch .footer-site-map ul.sub-menu li a,
.no-touch .footer-site-map ul.sub-menu a,
.site-footer a {
  	color:  #fff;
}


.no-touch .footer-site-map ul.sub-menu li a:hover,
.no-touch .footer-site-map ul.sub-menu a:hover,
.site-footer a:hover {
	background: transparent;
  	color:  #ffffff;
}

.site-footer a:active {
  color:  #a7abb1;
}

/**
 * Search results page
 */

/* --------------------------------------------------------------------
 *  Header
 * -------------------------------------------------------------------- */

.home .header-hero-image {
	}

.home .header-hero-image:before {
	position:absolute;
	z-index:1;
	content:'';
	left:0;
	top:0;
	width:100%;
	height:100%;

	background-image: url('');	background-repeat: no-repeat;
	background-position:70% bottom;
	background-size:auto;

}

.home .header-hero-image > .row {
	position:relative;
	z-index:2;
}


.home .header-hero-image.fixable {
	}

@media only screen and (min-width: 1441px) {
	.home .header-hero-image:before {
		background-position:70% bottom;
	}
}

@media only screen and (max-width: 1279px) and (min-width: 1025px) {
	.home .header-hero-image:before {
		background-position:70% bottom;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
	.home .header-hero-image:before {
		background-position:70% bottom;
	}
}

@media only screen and (max-width: 767px) {
	.home .header-hero-image:before {
		background-position:70% bottom;
	}

	.home .header-hero-image {
		padding-bottom:px;	}
}

/* --------------------------------------------------------------------
 *  Portfolio
 * -------------------------------------------------------------------- */

body div.orbit-wrapper div.slider-nav span {
	color: #b8e6d9;
}

form.custom.portfolio-filter div.custom.dropdown a.current {
	background: rgba(0, 0, 0, 0);
	border: none!important;
}

.lt-ie9 form.custom.portfolio-filter div.custom.dropdown a.current {
	background: transparent;
	border: 1px solid #ffffff!important;
}

form.custom.portfolio-filter div.custom.dropdown ul {
	border: 1px solid #FFFFFF!important;	background: #FFFFFF;}

form.custom div.custom.dropdown ul li.selected,
form.custom div.custom.dropdown ul li.selected:hover,
form.custom div.custom.dropdown ul li:hover {
	background-color: rgba(184,230,217,.3);
}

.portfolio-circles .portfolio-project:hover .styling-helper:before,
.portfolio-circles .portfolio-project:hover .portfolio-project__thumb:before {
	border-color: rgba(184,230,217,.3)!important;
}

.portfolio-grid.portfolio-descr-overlay .portfolio-project .portfolio-project__thumb .overlay-helper {
 background:#FFFFFF;}

.sidebar-belowcontent-wrapper .portfolio-grid.portfolio-descr-overlay .portfolio-project:hover .portfolio-project__thumb .overlay-helper {
	background: rgba(239,242,244,.9);
}


.portfolio-squares.portfolio-zoom .portfolio-project__desc {
	background:#eff2f4;	border-bottom: 1px solid #e0e6ea;}

.sidebar-belowcontent-wrapper .portfolio-squares.portfolio-zoom .portfolio-project__desc {
	background:#ffffff;	border-bottom: 1px solid #e0e6ea;}

.portfolio-masonry .overlay-helper {
	background:#b8e6d9;}

.portfolio-masonry.portfolio-descr-below .portfolio-project__desc {
	background-color:#f2f2f2;}

.portfolio-project__mask path {
	fill:#FFFFFF;}

.portfolio-overlay-with-shift .portfolio-project__type {
	color:#FFFFFF;}

.portfolio-overlay-with-shift .overlay-helper {
	background:#b8e6d9;}

.portfolio-overlay-with-shift .portfolio-project:after {
	color:#FFFFFF;}

.portfolio-overlay-with-shift .portfolio-project:hover .portfolio-project__title a {
	color:#FFFFFF;}

.portfolio-overlay-with-shift .portfolio-project:hover .portfolio-project__type {
	color:#FFFFFF;}

/* --------------------------------------------------------------------
 *  Pricing Tables
 * -------------------------------------------------------------------- */

.pricing-table .title,
.pricing-table .title.bg-primary,
.pricing-table .price.bg-primary {
	background-color: #b8e6d9;
}

.pricing-table .title.bg-secondary,
.pricing-table .price.bg-secondary {
	background-color: #363f48;
}

.pricing-table .title.bg-dark,
.pricing-table .price.bg-dark {
	background-color: #363f48;
}

.pricing-table .price,
.pricing-table .cta-button,
.pricing-table .title.bg-light,
.pricing-table .price.bg-light {
	background-color: #eff2f4;
}


.pricing-table .title.primary,
.pricing-table .price.primary {
	color: #b8e6d9;
}

.pricing-table .title.secondary,
.pricing-table .price.secondary {
	color: #363f48;
}

.pricing-table .title.dark,
.pricing-table .price.dark {
	color: #363f48;
}

.pricing-table .title.light,
.pricing-table .price.light {
	color: #eff2f4;
}


/* for demo website */

a.outside-descr {
	border-color: rgba(179, 184, 186, 0.42)!important;
}
a.outside-descr:hover {
	border-color:transparent!important;
	background-color: #b8e6d9;
	color: #fff;
}


/* --------------------------------------------------------------------
 *  Custom CSS
 * -------------------------------------------------------------------- */

.row {
  width:1080px;
}

.nav-bar.primary-menu > li.active {
    border-color: #fff;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-radius: 0;
}

.site-menu-bar li>a, .site-menu-bar li>a:hover, .nav-bar > li.active > a {
   color:#58585a;
  background-color:transparent;
}

.nav-bar.primary-menu > li:hover {
  color:#fff;
  background-color:transparent;
  border-bottom:1px solid #fff;
}

.nav-bar.primary-menu > li:hover a:hover, .nav-bar.primary-menu > li a:active {
  color:#fff!important;
}

.peach-text {
  color:#f4cbbb;
}

.mint-text {
  color:#b8e6d9;
  font-weight:300;
  font-size:2em;
}

.left {
  float:left;
}

.right {
  float:right;
}

.light-text {
  color:#fff;
}

.all-caps {
  text-transform:uppercase;
}

.semibold, h2, h3 {
  font-weight:600;
}

.action-buttons-container .button {
 background-color:transparent!important;
  color: #58585a!important;
  border:1px solid #fff!important;
}

#post-18 .outofthebox .row .four:nth-of-type(2){
  border-left: 2px dashed #f4cbbb;
  border-right: 2px dashed #f4cbbb;
}

.site-subheader .row .seven {
    margin: 0 auto;
    display: block;
    float: none;
}

.site-subheader .row .seven h1 {
  text-align:center;
}

.action-buttons-container .button:nth-of-type(2) {
  margin-left:80px;
}

.mailchimp-signup {
	background-color: #f4cbbb;
    min-height: 100px;
    display: flex;
    align-items: center;
    border-radius: 20px;
    height: 120px;
}

.mailchimp-signup__field {
	margin-bottom: 0!important;
    margin-left: 30px!important;
    background-color: transparent!important;
    border: 1px solid #fff!important;
    border-radius: 20px!important;
    color: #fff!important;
}

.mailchimp-signup__button {
	margin-left: 30px;
    margin-right: 30px;
    height: 50px;
    width: 130px;
    color: #333;
    font-size: 1.2em;
    border: 1px solid #fff;
    background-color: transparent;
    border-radius: 20px;
}

.mailchimp-signup__field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.mailchimp-signup__field::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.mailchimp-signup__field:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.mailchimp-signup__field:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

.nav-bar > li.active {
    background: transparent;
}

.nav-bar > li:last-child {
	border-right:0!important;
}

.site-footer .footer-site-map .footer-sitemap-column {
    width: 33.3333%;
}

.post-691 {
 padding-top:0!important;
}

.post-691 .no-vertical-margin {
 padding-top:0!important;
}

.footer-site-map a:hover {
  color:#f4cbbb!important;
}

/* testimonials */

.ig-testimonials {
	background-color:#fff;
    background-color: #fff;
    padding-bottom: 25px;
    padding-top: 25px;
    padding-left: 15px;
    padding-right: 15px;
}

.ig-testimonials .text {
	text-align:left;
	font-style:italic;
       line-height:.9;
}

.page-id-14 .ig-testimonials-carousel .ig-testimonials {
     height:350px;
}

.page-id-14 .ig-testimonials .text p {
     font-size:14px
}

.ig-testimonials .name, .ig-testimonials .job {
    font-size:12px;
}

.columns .three {
     font-size:13px;
     display:flex;
}


.social-text {
  margin-top:-1px;
  margin-left:7px;
}

.gform_button {
 background-color:#f4cbbb!important;
 border-radius:20px;
}

body.single article.hentry, body.page article.hentry {
 padding-bottom:0;
}

/* Page hero images */

.page-id-14 .entry-header, .page-id-3106 .entry-header, .page-id-2983 .entry-header {
 padding-bottom:0;
}

.page-id-14 .hentry, .page-id-3106 .hentry, .page-id-2983 .hentry {
 padding-top:0!important;
}

.action-buttons-container {
    display: flex;
    align-items: center;
    justify-content: center;
   width:430px;
  margin:0 auto;
}

.action-buttons-container .button:nth-of-type(2) {
    margin-left: 45px;
}